/* CSS Document by DLE-Monster | http://www.free-lance.ru/users/DLE-monster */
@import "reset.css";

html, body {
	/*background:#FFF url(../images/bg.jpg) 0px 0px repeat-x;*/
	font:14px Trebuchet MS, Verdana, Geneva, sans-serif;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
.clr {
	clear:both;
}

.top_line{
height: 11px;
width: 100%;
background: url(../images/top_line.gif) no-repeat right top;
text-align: center;
background-color:#edba30;
}
.wrapper {width:950px;margin:0 auto;}

.bghead {background:url(../images/head_top.png) 0 0 repeat-x;}
.bgtopmenu {
	background:url(../images/topmenu.gif) 0 0 repeat-x;
	position:relative;
	z-index:50;
	-moz-box-shadow:0 10px 10px -10px #333;
	-o-box-shadow:0 10px 10px -10px #333;
	-webkit-box-shadow:0 10px 10px -10px #333;
	box-shadow:0 10px 10px -10px #333;
}
.bgslide {background:#e5630b; height:350px; border-bottom:#d5570a 3px solid;}
.bghbottom {background:url(../images/hbottom.jpg) 0 0 repeat-x;}
.bgnav {background:url(../images/bgnav.png) 0 0 repeat-x;}
.bgcontent {background:url(../images/bgcont.png) 0 0 repeat-x;}

.head {
	height:107px;
	padding-right:40px;
	position:relative;
}
.head .logo {
	background:url(../images/logo.png);
	width:254px;
	height:89px;
	float:left;
	margin-top:7px;
}
.head .mis {
	color:#f6201d;
	font-style:italic;
	float:left;
	margin:62px 0 0 20px;
	font-weight:bold;
	font-size:12px;
}

.head .skype{
	float:left;
	margin:26px 0 0 40px;
}

.head .skype a{
	margin-left:35px;
}

.head .skype .bigphone{
font: 2.0em Arial ;
color: #6a1d4f;
}

.head ul {
	float:right;
}
.head ul li {
	float:left;
	padding:20px 0px 20px 25px;
}
.head ul li a {
	color:#5c5c5c;
	text-decoration:none;
	font:"trebuchet MS";
}
.head ul li a:hover {
	color:#e01902;
	text-decoration:underline;
	font:"trebuchet MS";
}
.head .search {
	background:#ffF;
	width:100px;
	float:right;
	border:1px solid #a4a4a4;
	font: 12px/12px Verdana, Geneva, sans-serif;
	padding:5px 30px 5px 5px;
	margin-left:10px;
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.head .search_b {
	background:#fff url(../images/search.jpg) 95% 50% no-repeat;
	width:15px;
	height:15px;
	border:none;
	position:absolute;
	right:0;
	margin:5px 47px 0 0;
	cursor:pointer;
}
.head .select {
	background:url(../images/select.jpg);
	float:right;
	border:none;
	color:#FFF;
	font: 12px/12px Verdana, Geneva, sans-serif;
	padding:4px;
}





#navig{
	width:950px;
	margin:0 auto;
	height:42px;
	
}
/* menu */


#navig {
	height:65px;
}
#navig ul{
	background:url(../images/topmenu.gif) 0 0 repeat-x;
	height:65px;
}

#navig li:first-child {background:none;}
#navig li {
	float:left;
	height:65px;
	display:inline-block;
	position:relative;
	background:url(../images/menu_border.png) 0 50% no-repeat;
	z-index:1;
}
#navig li a {
	color:#303030;
	font:17px/17px Lucida Sans Unicode;
	text-decoration:none;
	display:block;
	padding:24px 29px;
	margin-right:-1px;
	z-index:2;
}


#navig li:hover a {
	background: url("../images/menu_hover.png") repeat-x;
	z-index:2;
	margin-right:-1px;
}

#navig li a.menu_act {
	background:#431f33;
	color:#FFF;
	text-decoration:underline;
}


#navig li.act a, #navig li.act a:hover {
	background:#431f33;
	color:#FFF;
	text-decoration:underline;
	z-index:2;
}


#navig li ul {
	display:none;
}
#navig li:hover ul {
	position:absolute;
	display:block;
	top:65px;
	left:0px;
	width:270px;
	z-index:9999;	
}

#navig li:hover ul li {
	/*width:218px;*/
	width:100%;
	padding:0px;
	margin:0px;
	height:auto;
	background: url("../images/c_line.gif") 0px -30px repeat-x;	
}
#navig li:hover ul li a {
	font-size:14px;
	padding:6px 15px 8px 15px;
	background:none;
	text-decoration:none;
	display:block;
	line-height:14px;
	color:#000;
	height:auto;
}
#navig li:hover ul li:hover {
	color:#00b4ff;
	width:100%;	
	background: url("../images/c_line.gif") 0px -90px repeat-x;
}


#navig li:hover ul li.top {
	background: url("../images/triangle.png") no-repeat 13px top;
	background-color:#431f33;
	overflow:hidden;
	position:relative;
	z-index:9999;
	padding:0px;
	height:7px;
	width:15px;
	width:100%;
}
#navig li:hover ul li.bottom {
	background: url("../images/triangle2.png") no-repeat 247px bottom;
	background-color:#431f33;
	overflow:hidden;
	position:relative;
	z-index:9999;
	padding:0px;
	height:7px;
	width:15px;
	width:100%;
}


/*
.topmenu {
	background:url(../images/topmenu.gif) 0 0 repeat-x;
	height:65px;
}
.topmenu li {
	float:left;
	background:url(../images/menu_border.gif) 0 50% no-repeat;
	z-index:1;
}
.topmenu li:first-child {background:none;}
.topmenu li a {
	color:#303030;
	font:17px/17px Lucida Sans Unicode;
	text-decoration:none;
	display:block;
	padding:24px 29px;
	margin-right:-1px;
	position:relative;
	z-index:2;
}
.topmenu li a:hover, .topmenu li a.m_act {background:url(../images/menu_hover.png) 0 0 repeat-x;}
.topmenu li a.menu_act {
	background:#431f33;
	color:#FFF;
	text-decoration:underline;
}

.submenu {
position: absolute;
z-index: 9999;
display: none;
}

.submenu .submenu-item {
	background:url(../images/topmenu.gif) 0 0 repeat-x;
}
*/


/* Head Slide */
.slide {
	height:347px;
	position:relative;
	z-index:1;
}
.slide_nav {
	background:url(../images/slide_nav_bg.jpg) 0 0 repeat-y;
	float:right;
	position:relative;
	z-index:10;
}
.slide_nav {
	background:url(../images/slide_nav_bg.jpg) 0 0 repeat-y;
	float:right;
	padding:14px 20px 15px;
}
.slide_nav li {
	border-top:1px dotted #FFF;
	padding:5px 0;
}
.slide_nav li:first-child {border:none;padding-top:5px;}
.slide_nav li a {
	display:block;
	background:url(../images/sli1.jpg) left center no-repeat;
	color:#FFF;
	font:12px/21px Trebuchet MS;
	padding:5px 3px 6px 40px;
	text-transform:uppercase;
	text-decoration:none;
}
.slide_nav li a span {
	display:block;
	font-size:18px;
	font-weight:bold;
	text-transform: none;
}
.slide_nav li a.sli2 {background-image:url(../images/sli2.jpg)}
.slide_nav li a.sli3 {background-image:url(../images/sli3.jpg)}
.slide_nav li a.sli4 {background-image:url(../images/sli4.jpg)}
.slide_nav li a.sli5 {background-image:url(../images/sli5.jpg)}

.slide_text {
	float:left;
	text-align:center;
	padding:35px 0 0;
}
.slide_text h2 {
	font-size:32px;
	font-weight:bold;
	color:#FFF;
	text-shadow:0px 4px 5px #666;
	margin-bottom:5px;
}
.slide_text span {
	display:block;
	font-size:47px;
	font-weight:bold;
	text-shadow:2px 2px 1px #f5a906;
}
.slide_text .bbutton {
	margin:-9px 0 0;
	float:none;
}
.slide_text .slitext {
	width:330px;
}
.slide_text .switch {
	background:url(../images/sldbg.png);
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
	min-width:302px;
	width:auto !important;
	height:32px;
	color:#FFF;
	font-family:Lucida Sans Unicode;
	padding:13px 0 0 25px;
	text-align:left;
	position: absolute;
	bottom:20px;
}
.slide_text .swtitle {float:left;}
.pagination {
	margin:-2px 10px 0;
	position: relative;
	display:block;
	float:right;
	text-align:center;
	min-width:200px;
}
.pagination li {
	display:inline-block;
	margin-right:10px;
}
.pagination li a {
	background:url(../images/sld_but.png);
	display:block;
	width:21px;
	padding-top: 22px; 
	height: 0; 
	overflow: hidden;
}
.pagination li a:hover, .pagination li.current a  {background:url(../images/sld_but_hover.png);}
.slides_container {
	background:#e5630b url(../images/loading.gif) 50% 50% no-repeat !important;
	position:absolute !important;
	overflow:hidden;
	height:350px;
	background:#000;
	z-index:-1;
	width:900px;
	top:-282px;
}

/* Head bottom */
.hbottom {
	height:63px;
	padding:17px 0 0;
}
.hbottom {
	font-size:27px;
	font-weight:bold;
	text-shadow:0px 1px 1px #000;
}
.hbottom .bsmall {
	color:#FFF;
	font-size:22px;
	font-weight: normal;
	text-shadow:0px 1px 1px #666;
}
.hbottom .bmiddle {
	color:#FFF;
	font-size:30px;
	font-weight: normal;
	text-shadow:0px 1px 1px #666;
}
.hbottom .bbig {
	font-size:32px;
	font-weight: normal;
	text-shadow:0px 1px 1px #000;
}
.bbutton {
	width:142px;
	display: inline-block;
	background:url(../images/button.png) left top;
	font-size:13px;
	color:#222222;
	font-weight:normal;
	text-decoration: none;
	text-shadow: none;
	text-align:center;
	padding:9px 0 23px;
	text-transform:uppercase;
	float:right;
	margin-right:35px;}
.bbutton:hover {background-position:left bottom;}

/* Navigation */
.nav {
}
.nav li {
	float:left;
	background:url(../images/nav.gif) 0 50% no-repeat;
	padding-right:25px;
}
.nav li:first-child {background:none;}
.nav li a {
	display:block;
	background:url(../images/strelka.gif) 100% 50% no-repeat;
	padding:18px 30px 18px 20px;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
.nav li a span {
	color:#f31d63;
	font-size:22px;
	display: block;
}
.nav li a span.color1 {color:#cc0043;}
.nav li a span.color2 {color:#cf0a0a;}
.nav li a:hover span { text-decoration:underline;}


/* Content */



.newscol {
	clear:both;
	font: 14px/15px Arial, Verdana, sans-serif;
	position:relative;
	bottom:30px;
	width:690px;
}


.newscol a{
	color:#eb600c;
}

.newscol .newspart {
	padding-top:10px;
	margin:10px 0 15px 0;
	border:none;
	border-top:1px dashed #ccc;
}

.newscol .date {
	margin-bottom:6px;
	color:brown;
	font-weight:bold;
}


.newscol .date a{
	color:brown;
}

.newscol .text {
	font: 14px/15px Arial, Verdana, sans-serif;	
}

.inner_right {
	float:right;
	width:260px;
	background:url(../images/c_line.gif) left top repeat-y;
}

.inner_banners {
	position:relative;
	left:25px;
	float:right;
	width:240px;
	text-align:center;
}

.inner_banners p {
	margin:10px;
}

.lcol {
	background:url(../images/c_line.gif) right top no-repeat;
	float:left;
	width:230px;
	min-height:255px;
	padding:20px 15px;
	
}
.lcol h3 {
	color:#cf0a0a;
	font-size:28px;
	font-weight:bold;
	margin-bottom:10px;
}
.lcol ul li {
	background:url(../images/lcol_nav.gif) 0 9px no-repeat;
	padding-left:13px;
	width:200px;
}
.lcol ul li a {
	color:#616161;
	text-decoration:none;
	display:block;
	padding:3px 0;
	border-bottom:1px dotted #ff0000;
}

.lcol ul li a:hover {
	color:#b70756;
	text-decoration:underline;
}

.path {
	height:35px;
	font-size:16px;
	background:url(../images/pathbg.png) 0px -35px repeat-x;
}

.path p {
	margin:0;
	padding:0;
	padding-top:7px;
}

.path .first{
	color:#542f28;
}
.path .next{
	color:#c32939;
}

.ccol {
	float:left;
	width:400px;
	margin:20px 0 20px 17px;
}
.ccol h1 {
	font-size:28px;
	font-weight:bold;
	color:#4c4c4c;
	margin-bottom:10px;
}
.ccol p {
	/*font:14px/15px Myriad Pro, Verdana, Geneva, sans-serif;*/
	/*font:14px/15px Verdana, Geneva, sans-serif;*/
	font:14px/15px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align: justify;
	clear:both;
}
.ccol a {
/*
	font-family:Arial, Helvetica, sans-serif;
	color:#eb600c;
	font-size:12px;
*/
	color:#eb600c;
	font:14px/15px Arial, Helvetica, sans-serif;
	margin-top:10px;
}


.innertitle {
	color:#000;
	font:20px/22px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:20px;
	width:100%;
	border:none;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
}

.rcol {
	background:url(../images/c_line.gif) left top no-repeat;
	float:right;
	width:225px;
	min-height:255px;
	padding:20px 0 20px 30px ;
}
.rcol h3 {
	color:#cf0a0a;
	font-size:28px;
	font-weight:bold;
	margin-bottom:10px;
}
.rcol ul li {
	border-top:1px dotted #e66211;
}
.rcol ul li a {
	color:#333333;
	display:block;
	background:url(../images/inst.gif) left center no-repeat;
	padding:7px 0 7px 40px;
	text-decoration:none;
}
.rcol ul li a:hover {text-decoration:underline;}
.rcol ul li a.c_heand {background-image:url(../images/heand.gif);}
.rcol ul li a.c_tel {background-image:url(../images/tel.gif);}
.rcol ul li a.c_disc {background-image:url(../images/disc.gif);}



/* Footer */
.footer {
	background:#e8e8e8;
	height:230px;
	width:100%;
	border-top:1px solid #d6d6d6;
}
.footer_line{
	margin:0 auto;
	position:relative;
	top:40px;
	width:100%;
	height:1px;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #ffffff;
}
.footer:before {
	content:'';
	margin-bottom:-2px;
	position:absolute;
	width:100%;
}
.footer .cont {
	width:950px;
	margin:0 auto;
}
.footer .cont .info {
	float:left;
	color:#6d6d6d;
	font-size:12px;
	margin:15px 0 0 0;
}
.footer .cont .info li {margin-bottom:5px;}
.footer .cont .info li:first-child {
	font-size:16px;
	color:#333;
	text-shadow:0px 1px 1px #888;
	margin-bottom:10px;
	position:relative;
	bottom:7px;

}
.footer .ful {
	float:left;
	margin:15px 0 0 35px;
}
.footer .f_one {margin-left:35px;}
.footer .ful li {margin-bottom:5px;}
.footer .ful li:first-child {
	color:#f61515;
	text-shadow:0px 1px 1px #f15555;
	font-size:16px;
	position:relative;
	bottom:7px;
}
.footer .ful li a {
	color:#555555;
	text-decoration:none;
}
.footer .ful li a:hover {text-decoration: underline;}
.footer .f_right {
	width:250px;
	float:left;
	margin-top:20px;
	margin-left:30px;
}
.footer .f_right .f_input {
	font-size:16px;
	text-align:center;
	border-bottom:1px dotted #ff0000;
	padding-bottom:20px;
	width:208px;
	margin-left:12px;
	position:relative;
}

.footer .f_right .f_input .s{
	color:#333;
	text-shadow:0px 1px 1px #888;
	font-size:16px;
	position:relative;
	bottom:20px;
	background:url(../images/sbg.png) repeat-x;
	height:36px;
}

.footer .f_right .f_input .s .subscribeword{
	padding-top:7px;
}

.footer .f_right .f_input input[type=text] {
	background:url(../images/f_input.png) no-repeat;
	border:none;
	width:170px;
	color:#f2bebe;
	padding:6px 31px 6px 5px !important;
	float: right;
	font-size:90%;
	margin-top:10px;
}
.footer .f_right .f_input input[type=submit] {
	background:none;
	border:none;
	cursor:pointer;
	cursor:hand;
	position:absolute;
	right:0;
	width:27px;
	height:27px;
	margin-top:10px;
}
.footer .f_right .f_input input[type=text]:focus {color:#666;}
.footer .f_logo {
	background:url(../images/f_logo.png) right center no-repeat;
	margin-top:17px;
	color:#797979;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
}
.footer .f_logo a {color:#797979;}



#tooltip {
width: 350px;
position: absolute;
z-index: 99999;
border: 1px solid #ccc;
background-color: #fcb313;
font: 1.1em verdana ;
color: #330000;
padding: 5px;

opacity: 0.9;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}


.news{
	padding:5px;
	background-color:#fff7e1;
	border:none;
	border-top: 1px dashed #f2ebd4;
	border-bottom: 1px dashed #f2ebd4;
	padding-bottom:30px;
	margin-bottom:10px;
}
.news .date{
	color:#f1c8c0;
}
.news .title a{
	margin:0;
	float:left;
	color:#ff6500;
	font:1.4em Verdana;
	text-decoration:underline;
}

.news .text{
	margin-top:5px;
	color:#4e4e4e;
	font-size:14px;
}
.news .text img {
	float:left;
	padding-right:5px;
	padding-bottom:5px;
}

.news  .btn{
	float:right;
}
/*
.innernews *:first-child{
	font-size:24px;
	margin-bottom:20px;
}
*/

.site_map ul {
	float:left;
	text-align:left;
}

.site_map li{
	margin-top:5px;
}
.site_map li.sub{
	padding-left:20px;
}
.site_map li a{
	text-decoration:underline;
}
.site_map li a:hover{
	text-decoration:none;
}
